declare const _default: import("@subscan/widget-runtime").ImplementedRuntimeComponent<import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
    text: import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
        raw: import("@sinclair/typebox").TString;
        format: import("@sinclair/typebox").TKeyOf<"plain">;
    }>>;
}>>, import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
    value: import("@sinclair/typebox").TString;
}>>, {}, readonly "content"[], {}, readonly never[]>;
export default _default;
